1. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Don't get a flashcart. You'd need to downgrade for Gateway anyway, and it can't do anything more than free methods (except it's easier to find cheats, I don't think that's worth the money though). It actually can do less (can't play GBA games for example). Sky3DS doesn't require downgrading but can do WAY less (can only play games that come as cartridges). You'd be paying money to miss out on all the cool stuff from the scene.
    Definitely worth going through with. But pick a time when you are awake and not likely to do anything silly. Nothing bad can happen if you follow the instructions, but you have to not be drunk or whatever to be able to do that :-p
     
    trev1 likes this.
  2. trev1

    trev1 GBAtemp Regular
    Member

    Joined:
    Mar 19, 2010
    Messages:
    187
    Country:
    United States
    HAHAA I totally agree on sleep and drinking brother , very good advice. Thanks so much for your advice and will Def report back on how it goes ;)
     
    Quantumcat likes this.
  3. Kinqdra

    Kinqdra GBAtemp's Official T-shirt
    Member

    Joined:
    Aug 7, 2009
    Messages:
    627
    Country:
    Croatia
    Quick stupid question but just to be sure: Can you use a 2DS to downgrade another 3DS or New 3DS via system transfer? There aren't any mentions of the 2DS in specific in the guide so that's why I'm making sure.
     
  4. ih8ih8sn0w

    ih8ih8sn0w Koreaboo
    Member

    Joined:
    Aug 22, 2015
    Messages:
    1,677
    Country:
    United States
    2ds is treated as o3ds
     
    pelago and Kinqdra like this.
  5. myrna

    myrna Member
    Newcomer

    Joined:
    Aug 10, 2013
    Messages:
    41
    Country:
    Netherlands
    I see all these .cia GBA games on a certain website.
    Do i just install them like normal .cia on my emunand?
    Or do i need to do more?
     
  6. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,938
    Country:
    United States
    you'd have to install to both emunand and sysnand. I would suggest you go with arm9loaderhax + updated sysnand, so you don't need to install to both.

    https://github.com/Plailect/Guide/wiki
     
  7. myrna

    myrna Member
    Newcomer

    Joined:
    Aug 10, 2013
    Messages:
    41
    Country:
    Netherlands
    Is that the only way? I dont want to update my sys..
     
  8. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,938
    Country:
    United States
    arm9loaderhax is pretty much the way to go these days. since it runs before the operating system, it makes it safer and more convenient to use sysnand for everything. using emunand is generally discouraged today. don't worry, you can still keep your current games and things. :)
     
  9. myrna

    myrna Member
    Newcomer

    Joined:
    Aug 10, 2013
    Messages:
    41
    Country:
    Netherlands
    Think i will have to get arm9loaderhax at some point then. :P
    But if i understand correctly installing .cia GBA games will install on emu and sys nand?
    And will it do any harm?
     
  10. Phya

    Phya Advanced Member
    Newcomer

    Joined:
    Feb 21, 2016
    Messages:
    95
    Country:
    United Kingdom
    My eshop is kicking out error code 022, would this be caused by a older emunand connected to the same nnid that is now deleted?
     
  11. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,938
    Country:
    United States
    you need to manually install to both (no it doesn't cause harm). this is mostly why I suggested you do arm9loaderhax first since you'd only have to install the games once
     
  12. Villanut

    Villanut Member
    Newcomer

    Joined:
    Nov 18, 2015
    Messages:
    14
    Country:
    Hi Guys,
    I've just installed the Homebrew launcher using sky3ds and freakyformshax,I'm a bit confused as to what to do now.
    Do I follow this guide and install arm9loaderhax ? https://github.com/Plailect/Guide/wiki/Part-3-(arm9loaderhax)
    I've got a 3dsxl (old version) 9.7.0.25e
    The start of the guide syas copy the /files9/ folder to a safe place and I don't have this folder and then delete the 3ds folder which has the homebrew launcher files on,is this what I should do / Or am I at some other point in this guide ?
    Many Thanks in advance for advice
     
  13. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,938
    Country:
    United States
    in order:
    1. Homebrew Launcher (Browser)
    2. 9.2.0 Downgrade
    3. Part 2 - 2.1.0 ctrtransfer
    4. Part 3 - arm9loaderhax
     
    trev1 likes this.
  14. Elayne

    Elayne Member
    Newcomer

    Joined:
    Jun 23, 2012
    Messages:
    19
    Country:
    Australia
    Can anyone recommend me a good flashcart that I can play DS game backups on? I noticed that the wiki page seems to be really out of date.

    I have both an old and new 3DS. both with A9LH/Luma3DS and 11.0.0-33U.
     
  15. leo2link

    leo2link Member
    Newcomer

    Joined:
    Jul 31, 2016
    Messages:
    12
    Country:
    United States
    So I system transfered cfw O3dsXL to N3ds 11.0+ using the fieldrunners hack and everything went smooth downgrading down to 10.4. But Im not having any luck at all with sysdowngrader part, i know the guide says it may take a couple tries but im going on 2 days now without it taking affect. I get a the "Did not get am:u handle, please reboot" message. Any thoughts?
     
    Last edited by leo2link, Sep 5, 2016
  16. ghostpotato

    ghostpotato GBAtemp Regular
    Member

    Joined:
    Mar 27, 2016
    Messages:
    142
    Country:
    United States
    I have a quick question. What's the difference between an emuNAND/redNAND and a sysNAND CFW (i.e. what's the difference between me following Plailect's Move RedNAND guide and me restoring an emuNAND backup with Decrypt9)?
     
  17. Protatoxxxeater

    Protatoxxxeater GBAtemp Regular
    Member

    Joined:
    Jun 17, 2016
    Messages:
    291
    Country:
    United States
    Hard reboot, then wait for the device to run out of battery
     
  18. leo2link

    leo2link Member
    Newcomer

    Joined:
    Jul 31, 2016
    Messages:
    12
    Country:
    United States
    i think i know what happened the dgtool for the dsiware was empty i didnt downgrade from 11.0 apparently gonna retry that step first ill let you know where i go from there

    — Posts automatically merged - Please don't double post! —

    so when i added the dgtool file its was empty and I was missing the firm 11.0 and 10.4 i filled it in and now its working like a charm, i was able to downgrade to 9.2 using sysdowngrader no problem.
     
    Last edited by leo2link, Sep 5, 2016
  19. BernardoOne

    BernardoOne Member
    Newcomer

    Joined:
    Aug 29, 2016
    Messages:
    13
    Country:
    Ok, just checked the 3DS. It's basically still on 1.0. If I read that right, I have to find a game cart with a certain update on it, and then I'll be able to use a browser exploit to install, right?
     
  20. cravas

    cravas GBAtemp Advanced Fan
    Member

    Joined:
    Jul 30, 2016
    Messages:
    867
    Country:
    Portugal
    Yes. Pokémon X/Y have the 6.1.0E version but for 4.1.0E there is a huge amount of games.

    You have to start here:
    https://github.com/Plailect/Guide/wiki/Cart-Update

    Any doubt, just ask, ;)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,